.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-ms-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);-webkit-transform:matrix(0.737654,0.000000,0.000000,0.737654,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.007800px;}
.ls6{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.005200px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.002800px;}
.ls2{letter-spacing:-0.002600px;}
.ls7{letter-spacing:-0.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:0.667200px;}
.ws2{word-spacing:0.717600px;}
.ws1{word-spacing:0.722800px;}
.ws0{word-spacing:0.778400px;}
._1{width:22.360000px;}
._3{width:41.028000px;}
._0{width:44.449600px;}
._2{width:62.751000px;}
._4{width:230.856600px;}
._5{width:238.815200px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:28.000000px;}
.y18{bottom:51.434570px;}
.y20{bottom:71.898281px;}
.y0{bottom:84.092593px;}
.y1e{bottom:97.577504px;}
.y1d{bottom:140.501904px;}
.y1f{bottom:173.028919px;}
.y1c{bottom:205.968430px;}
.y1b{bottom:246.750681px;}
.y1a{bottom:289.685704px;}
.y24{bottom:323.257237px;}
.y19{bottom:339.854459px;}
.y23{bottom:344.501681px;}
.y17{bottom:427.204533px;}
.y22{bottom:432.759956px;}
.y16{bottom:448.448978px;}
.y15{bottom:469.693422px;}
.y21{bottom:474.291074px;}
.y14{bottom:614.938001px;}
.y13{bottom:635.591879px;}
.y12{bottom:658.606694px;}
.y11{bottom:681.621509px;}
.y10{bottom:714.551873px;}
.yf{bottom:737.566688px;}
.ye{bottom:760.581502px;}
.yd{bottom:783.596317px;}
.yc{bottom:806.611132px;}
.yb{bottom:829.625947px;}
.ya{bottom:852.640762px;}
.y9{bottom:875.655577px;}
.y8{bottom:898.670391px;}
.y7{bottom:921.685206px;}
.y6{bottom:944.700021px;}
.y5{bottom:967.714836px;}
.y4{bottom:990.729651px;}
.y3{bottom:1021.032195px;}
.y2{bottom:1046.045168px;}
.y1{bottom:1079.893469px;}
.h5{height:17.683594px;}
.h6{height:17.688000px;}
.h4{height:19.157227px;}
.h3{height:20.630859px;}
.h2{height:20.636000px;}
.h1{height:1069.598765px;}
.h0{height:1168.444444px;}
.w1{width:663.888889px;}
.w0{width:956.000000px;}
.x7{left:92.944444px;}
.x4{left:106.634423px;}
.x0{left:110.648148px;}
.x8{left:125.288521px;}
.x5{left:161.791345px;}
.xa{left:168.474936px;}
.xb{left:191.964210px;}
.xc{left:194.233825px;}
.x6{left:207.034635px;}
.x10{left:253.982054px;}
.x1{left:309.042343px;}
.x3{left:314.777163px;}
.xd{left:316.601825px;}
.x2{left:333.490863px;}
.xe{left:435.439706px;}
.xf{left:474.917195px;}
.x11{left:526.603158px;}
.x12{left:626.174099px;}
.x13{left:631.835743px;}
.x14{left:729.376069px;}
.x9{left:751.468521px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.003525pt;}
.ls6{letter-spacing:-0.003254pt;}
.ls1{letter-spacing:-0.002531pt;}
.ls3{letter-spacing:-0.002350pt;}
.ls5{letter-spacing:-0.002169pt;}
.ls0{letter-spacing:-0.001265pt;}
.ls2{letter-spacing:-0.001175pt;}
.ls7{letter-spacing:-0.001085pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:0.301496pt;}
.ws2{word-spacing:0.324271pt;}
.ws1{word-spacing:0.326621pt;}
.ws0{word-spacing:0.351746pt;}
._1{width:10.104100pt;}
._3{width:18.539849pt;}
._0{width:20.086012pt;}
._2{width:28.356100pt;}
._4{width:104.320137pt;}
._5{width:107.916492pt;}
.fs2{font-size:10.845188pt;}
.fs1{font-size:11.748954pt;}
.fs0{font-size:12.652720pt;}
.y18{bottom:23.242400pt;}
.y20{bottom:32.489600pt;}
.y0{bottom:38.000000pt;}
.y1e{bottom:44.093600pt;}
.y1d{bottom:63.490400pt;}
.y1f{bottom:78.188800pt;}
.y1c{bottom:93.073600pt;}
.y1b{bottom:111.502400pt;}
.y1a{bottom:130.904000pt;}
.y24{bottom:146.074400pt;}
.y19{bottom:153.574400pt;}
.y23{bottom:155.674400pt;}
.y17{bottom:193.046400pt;}
.y22{bottom:195.556800pt;}
.y16{bottom:202.646400pt;}
.y15{bottom:212.246400pt;}
.y21{bottom:214.324000pt;}
.y14{bottom:277.879933pt;}
.y13{bottom:287.213067pt;}
.y12{bottom:297.613067pt;}
.y11{bottom:308.013067pt;}
.y10{bottom:322.893733pt;}
.yf{bottom:333.293733pt;}
.ye{bottom:343.693733pt;}
.yd{bottom:354.093733pt;}
.yc{bottom:364.493733pt;}
.yb{bottom:374.893733pt;}
.ya{bottom:385.293733pt;}
.y9{bottom:395.693733pt;}
.y8{bottom:406.093733pt;}
.y7{bottom:416.493733pt;}
.y6{bottom:426.893733pt;}
.y5{bottom:437.293733pt;}
.y4{bottom:447.693733pt;}
.y3{bottom:461.386933pt;}
.y2{bottom:472.689867pt;}
.y1{bottom:487.985333pt;}
.h5{height:7.990913pt;}
.h6{height:7.992904pt;}
.h4{height:8.656822pt;}
.h3{height:9.322731pt;}
.h2{height:9.325054pt;}
.h1{height:483.333333pt;}
.h0{height:528.000000pt;}
.w1{width:300.000000pt;}
.w0{width:432.000000pt;}
.x7{left:42.000000pt;}
.x4{left:48.186267pt;}
.x0{left:50.000000pt;}
.x8{left:56.615733pt;}
.x5{left:73.110733pt;}
.xa{left:76.130933pt;}
.xb{left:86.745333pt;}
.xc{left:87.770933pt;}
.x6{left:93.555400pt;}
.x10{left:114.770133pt;}
.x1{left:139.650933pt;}
.x3{left:142.242400pt;}
.xd{left:143.066933pt;}
.x2{left:150.698800pt;}
.xe{left:196.767733pt;}
.xf{left:214.606933pt;}
.x11{left:237.962933pt;}
.x12{left:282.957333pt;}
.x13{left:285.515733pt;}
.x14{left:329.592533pt;}
.x9{left:339.575733pt;}
}
